<bugID>1113091<Summary>Devtools AnimationPlayerActor should be aware of CSS animations start delay</Summary><Description>With bug 927349, when CSS animations start, they first go through a short pending state before being run.
As part of this change, AnimationPlayer objects have a |ready| property, which is a promise that resolves when the animation actually starts.

This promise is also recreated and resolved when the animation is paused and played again.

The AnimationPlayerActor devtools actor introduced in bug 1096044 should be aware of this mechanism and also expose the promise on the corresponding Front object.

This would help consumers (especially tests) wait for the effective start of an animation, in case that consumer just created it just before.</Description></bugID>